.movimiento{
    text-align: center;
}

.moneda{
    content:"$";
    text-align: right;
}

.moneda:before{
    content:'$';

}

.empleado:before{
    content:' ';
}

.tablaTotales:before {
    content:'$';
}

.cuotaDiferente {
    color: #EF2817;
}

.seguridad{
    left: 30px;
    border-radius: 10px;
margin-top: 1px;
    padding-inline: 10px;
}
